/* CSS Document */
body {
    padding: 0;
    margin: 0;
    font-size: 12px;
	font-family: Helvetica, arial, sans-serif;
}


body #minimod {
    margin: 0px;
    padding: 0;
    width: 290px;
    height: auto;
    background: #fff;
    border: none;
}

body #minimod #login-grey-back,
body #minimod #sd-links
{
	display:none;
}

body #minimod form 
{
	width: 290px;
    height: auto;
    padding: 0;
    margin: 0;
}

body #minimod .miniinput,
body #minimod .miniinputb {
    border: 1px solid #d0d0d0;
    font-family: Helvetica, arial, sans-serif;
    height: 18px;
    margin: 2px 0 5px;
    padding: 4px 4px 0px;
    vertical-align: middle;
    width: 225px;
    font-size: 12px;
	color: #202020;
}

body #minimod #username .miniinput {
    background-color: #fff !important;
}

body #minimod label {
    font-family: Helvetica, arial, sans-serif;
	font-weight:normal;
    font-size: 14px;
}


body #minimod #icqspacer {
	display:none;
}

body #minimod form a,
body #minimod form a:link,
body #minimod form a:visited {
	color:white;
	font-size:1em;
}

body #minimod #aol a#forgotpwd {
    display: block;
    text-align: left;
    margin: 14px 0 0 130px;
    color: #0066cc;
    font-size: 12px;
    font-family: Helvetica, arial, sans-serif;
    position: relative;
}

body #minimod #pwdretry {
    margin-left: 0px;
    height: 18px;
}

body #minimod #auth-login #double-buttongrp 
{
	margin-left:-2px;
	*margin-left: -1px;
	margin-top:-43px;
	text-align:left;
	width:130px;
}

body #minimod #auth-secid #seciderr 
{
	height: 28px !important;
}

body #minimod #auth-secid #lostorbroke
{
	color: #0066cc;
	display: block;
}

body #minimod #auth-secid #double-buttongrp 
{
	text-align:left;
	margin-left:-2px;
	*margin-left: -1px;
}

body #minimod #auth-secid #double-buttongrp span 
{
	*position: relative;
	*top: -6px;
}

body #minimod .signin-btn,
body #minimod .dbl-continue-btn{
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	border:medium none;
	filter:none;
	font: bold 18px Helvetica, Arial, sans-serif;
	height:35px;
	width:122px;
	background: transparent url(https://cdn.webmail.aol.com/resources/core/images/signin-all.gif) no-repeat top left;
	filter: none;
    margin: 0 2px;
}

body #minimod .signin-btn:hover,
body #minimod .dbl-continue-btn:hover{
	background-image: url(https://cdn.webmail.aol.com/resources/core/images/signin-all.gif);
	background-position: 0 -35px;
}

body #minimod #createacctlnk {
	display:none;
}

body #minimod div#rmbrmeblk {
	position: relative;
	top: 15px;
	font-family: helvetica, Arial;
	font-size:12px;
	color: #555;
}

body #minimod label.overlabel-apply 
{
	margin-top:10px;
}

body #minimod img#rsaid,
body #minimod #aol img#rsaid 
{
	margin: 5px 0 2px;
	position: static;
	float: none;
}

body #minimod #aol #seciderr
{
	padding-top: 0px;
}

body #minimod .cancel-btn 
{
	background: white;
	color: #0066cc;
	font-size: 12px;
	font-family: Helvetica, arial, sans-serif;
	font-weight: normal;
}


body #minimod label,
body #minimod h2,
body #minimod .regtext,
body #minimod .boldtext,
body #minimod .smalltext,
body #minimod .tinytext,
body #minimod .tinyboldtext,
body #minimod .bigboldtext 
{
	color: #555;
}

body #minimod #password 
{
	padding-top: 0px;
}

body #minimod .errortext 
{
	font-family: Helvetica, Arial, Sans-Serif
}

body #minimod form label 
{
	padding-left: 0px;
}

body #minimod #pwdretry1
{
	margin-left: 0px;
}

/* 
 * Below is a copy of snsMiniStyles.css
 * We want to make sure the above css override only affect the mini login in weclome.aspx not in default landing page.
 * Therefore the css selector in snsMiniStyles.css need to be more specific: #minimod -> .port_land .lands #minimod
*/

body .port_land .lands #minimod #login-grey-back,
body .port_land .lands #minimod #sd-links
{
	display:block;
}

body .port_land .lands #minimod .miniinput,
body .port_land .lands #minimod .miniinputb
{
	padding: 0;
}

body .port_land .lands #minimod .miniinput,
body .port_land .lands #minimod .miniinputb 
{
	font-size: 12px;
}

body .port_land .lands #minimod .signin-btn,
body .port_land .lands #minimod .dbl-continue-btn {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	-x-system-font:none;
	background:transparent url(https://sns-static.aolcdn.com/sns.v9r10/images/button_bg.jpg) repeat scroll 0 0;
	border:medium none;
	color:#FFFFFF;
	cursor:pointer;
	font-family:Arial;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	height:20px;
	line-height:normal;
	padding:0 2px 3px;
	width: auto;
}

body .port_land .lands #minimod .signin-btn:hover,
body .port_land .lands #minimod .dbl-continue-btn:hover{
	background:transparent url(https://sns-static.aolcdn.com/sns.v9r10/images/button_bg.jpg) repeat scroll 0 0;
}

body .port_land .lands #minimod #auth-login #double-buttongrp {
	margin-left:0px;
	margin-top:0px;
	text-align:right;
	width:auto;
}

body .port_land .lands #minimod div#rmbrmeblk {
	position: static;
	top:0px;
	font-family: Arial;
	font-size:11px;
	color: #333;
}


body .port_land .lands #minimod label,
body .port_land .lands #minimod h2,
body .port_land .lands #minimod .regtext,
body .port_land .lands #minimod .boldtext,
body .port_land .lands #minimod .smalltext,
body .port_land .lands #minimod .tinytext,
body .port_land .lands #minimod .tinyboldtext,
body .port_land .lands #minimod .bigboldtext {
	color: #333;
}


body .port_land .lands #minimod .cancel-btn {
	background:transparent url(https://sns-static.aolcdn.com/sns.v9r10/images/sns_cancel_bg.jpg) repeat scroll 0 0;
	color:#FFFFFF;
	font-size: 12px;
	font-family: arial;
	font-weight: bold;
}

body .port_land .lands #minimod #auth-secid #double-buttongrp 
{
	text-align:right;
}

body .port_land .lands #minimod #auth-secid #double-buttongrp span 
{
	*position: static;
	*top: 0px;
}

body .port_land .lands  #minimod #auth-secid a#lostorbroke,
body .port_land .lands  #minimod #auth-secid a#lostorbroke:visited
{
	color: #2864b4;
	display: inline;
}

body .port_land .lands  #minimod #auth-secid #seciderr 
{
	height: 40px !important;
}

body .port_land .lands #minimod img#rsaid,
body .port_land .lands #minimod #aol img#rsaid 
{
	margin: -40px 0 2px;
	position: absolute;
}

body .port_land .lands #minimod #aol img#rsaid 
{
	margin-top: -24px;	
}

body .port_land .lands #minimod #aol #seciderr
{
	padding-top: 15px;
}

body .port_land .lands #minimod #password 
{
	padding-top: 8px;
}

body .port_land .lands #minimod .errortext 
{
	font-family: Tahoma
}

body .port_land .lands #minimod form label 
{
	padding-left: 2px;
}

body .port_land .lands #minimod #pwdretry1
{
	margin-left: 2px;
}

/* old artz */
/* Note: Only use the !important style if you are experiencing difficulty with your implementation...like us. */
body .port_land .lands  #minimod .artzBtn { cursor:pointer; font:normal 11px Tahoma,Arial,sans-serif !important; border:solid 1px #7089A3 !important; color:#022044 !important; background-color:#EDF4FA; padding:1px 0 2px; margin:0 2px; }
body .port_land .lands  #minimod a.artzBtn { display:inline-block; text-decoration:none; padding:2px 10px 4px; margin:0 4px; }
body .port_land .lands  #minimod .artzBtn:hover,body .port_land .lands  #minimod .artzBtnHov { background-color:#DAECFF;  }
body .port_land .lands  #minimod .artzBtn:active,body .port_land .lands  #minimod .artzBtnAct { background-color:#EFF6FA; }
/* The following styles illustrate how to override the standard button. */
body .port_land .lands  #minimod .def { border:solid 1px #58B926 !important; color:#04330C !important; background-color:#D4F4C5;  }
body .port_land .lands  #minimod .def:hover, body .port_land .lands  #minimod .defHov { background-color:#BFEBAA;  }
body .port_land .lands  #minimod .def:active,body .port_land .lands  #minimod .defAct { background-color:#C6FFA9;  }




/********************************* cleanup / lowercased names ****************************/
#newerror { color:#cc0000; font:normal 10px Arial; padding:5px 0 0 0; }
body .port_land .lands  #minimod form a,body .port_land .lands  #minimod form a:link,body .port_land .lands  #minimod form a:visited { display:inline; font:10px Tahoma; color:#2864B4;text-decoration:none; }
body .port_land .lands  #minimod form a:hover,body .port_land .lands  #minimod a:hover { text-decoration:underline; }
body .port_land .lands  #minimod a,body .port_land .lands  #minimod a:link,body .port_land .lands  #minimod a:visited { font:11px Arial; color:#2864B4;text-decoration:none; }
body .port_land .lands  #minimod img { display:block; padding:0; margin:0; border:0; } 
body .port_land .lands  #minimod p { display:block; padding:0; margin:0; border:0; }

body .port_land .lands  #minimod label { display:block; font:bold 11px Arial; color:#333333; margin:0; padding:0; border:0; }
/* body .port_land .lands  #minimod div { margin:0; padding:0; border:0; } */
body .port_land .lands  #minimod h2 { display:block; font:bold 11px Tahoma; color:#333333; margin:0; padding:0; border:0; } 
body .port_land .lands  #minimod .boldtext { font-family:Tahoma; font-weight:bold; font-size:11px; font-style: normal; color:#333333; }
body .port_land .lands  #minimod .regtext { font-family:Tahoma; font-weight:normal; font-size:11px; font-style: normal; color:#333333; }
body .port_land .lands  #minimod .errortext { font-family:Tahoma; font-weight:normal; font-size:10px; font-style: normal; color:#C81A1A; }
body .port_land .lands  #minimod .smalltext { font-family:Tahoma; font-weight:normal; font-size:10px; font-style: normal; color:#333333; }
body .port_land .lands  #minimod .tinytext{ font-family:Tahoma; font-weight:normal; font-size:9px; font-style: normal; color:#333333; }
body .port_land .lands  #minimod .bigboldtext { font-family: Arial; font-weight: bold; font-size:12px; font-style:normal; line-height:35px; color:#333333; vertical-align:middle; }
body .port_land .lands  #minimod .tinyboldtext { font-family:Tahoma; font-weight:bold; font-size:10px; font-style: normal; color:#333333; }
/* aligning single submit button */
body .port_land .lands  #minimod .onebutton { text-align:right;padding:0 7px 0 0; }


/* links in login.jsp */
body .port_land .lands  #minimod #createacctlnk { display:block; height:14px; text-align:left; } 
body .port_land .lands  #minimod #icqspacer { height:5px; }  
/************* createAcct Link in login.jsp *****************************/
body .port_land .lands  #minimod div.alignhdr { text-align:left; }


/************** secureId Page styles start **************************************************/



body .port_land .lands  #minimod img#rsaimg { float:right; margin:0 0 1px 0; padding:0; }
body .port_land .lands  #minimod div#tokenerr { display:block; height:44px; padding:0 9px 0 0; }
body .port_land .lands  #minimod #seciddesc { padding-bottom:0px; } 



body .port_land .lands  #minimod label#securidlbl { display:block; }
body .port_land .lands  #minimod a#lostorbroke { padding-bottom:6px; }
body .port_land .lands  #minimod div#nextTokenBlocked { display:block;height:65px;padding:5px 9px 0 0; }
body .port_land .lands  #minimod a#nxttokenbroke { margin-bottom:16px; }
/*secureId Next Token Page styles end ********/
/******************* login page styles start ******/
body .port_land .lands  #minimod #forgetpwdblk { padding:0; margin:0; height:34px; }


/**** signing out styles for mini *****/
body .port_land .lands  #minimod .minilogout { margin:0px; }
body .port_land .lands  #minimod .minilogout p { font-family:Tahoma; font-weight:bold; font-size:14px; font-style:normal; color:#333333; position:relative; left:60px; top:24px; width:100px; }
body .port_land .lands  #minimod .minilogout img { position:relative; top:70px; left:17px; }
/******* aol key page *************/
body .port_land .lands  #minimod div.rowhgt{ display:block; height:33px; }
body .port_land .lands  #minimod #keystatus { height:50px; width:100%; font-weight:bold; font-family:Tahoma; margin:0px; text-decoration:none; }
body .port_land .lands  #minimod #kmsih { display:inline; font:normal 10px Arial; cursor:pointer; }
body .port_land .lands  #minimod div#pwdretry a{position:relative;}
body .port_land .lands  #minimod div#pwdretry a,body .port_land .lands  #minimod div#pwdretry a:hover,body .port_land .lands  #minimod div#pwdretry a span { text-decoration:none; font:normal 11px Arial; }
body .port_land .lands  #minimod div#pwdretry a span { display:none; position:absolute;left:-8px;top:2px; width:160px;border:solid 1px #C81A1A; padding:5px; margin:0; z-index:500; color:#C81A1A; background:#FFFACD; text-align:left; }

body .port_land .lands  #minimod div#divCapsWarn, body .port_land .lands  #minimod div#divCapsWarnIcq { visibility: hidden; position: absolute; top: 0; left: 0; z-index:9999; font: normal 8pt sans-serif; padding:4px; border: solid 1px; background:#ffffcc; width:141px; }

body .port_land .lands  #minimod div#pwdretry a:hover span { display: block; }
 /*******  AAM Wait Page *********/
body .port_land .lands  #minimod div#aamwait { margin-top:60px; padding:0 9px 0 9px; } 
/* brandi82 blocked page styles start */
body .port_land .lands  #minimod .brandi82 { padding:0 9px 0 9px; margin-top:12px; margin-bottom:30px; }
/***************************************** asq page styles start *******************************************************/
body .port_land .lands  #minimod div#asqretry { display:block; height:22px; }


body .port_land .lands  #minimod img#asqimg { float:left; padding-right:3px }


#noforgot { height:45px; }

/************ generic error page  **********/
body .port_land .lands  #minimod div#generr { padding:40px 9px 28px 9px; }
/* regImage page styles start */
body .port_land .lands  #minimod a#whatsthis { text-align:right; padding:0 9px 1px 0; font-size:11px; }
body .port_land .lands  #minimod #regImg { margin-bottom:4px; }
body .port_land .lands  #minimod div#audioclick { text-align:right; padding:0 9px 0 0; margin-bottom:6px; }
body .port_land .lands  #minimod div a#clickherelnk { display:inline; font-size:11px; }
/************** authError page ********************/

body .port_land .lands  #minimod #autherr { padding:0 9px 10px 9px; }
body .port_land .lands  #minimod #pagehdr { padding:0 9px 10px 9px; text-align:left; font-weight:bold; }
body .port_land .lands  #minimod .pstyle { padding:0 9px 10px 9px; }

body .port_land .lands  #minimod #onserr1 { padding:0 9px 0 9px; margin-top:12px; margin-bottom:12px; }
body .port_land .lands  #minimod #onserr2 { padding:0 9px 10px 9px; margin-bottom:12px; }
/* width 174 = 176 -(two left and right borders) */
/* height 211 =213 -(two broders top and bottom) */
body .port_land .lands  #minimod #helpdiv { width:174px; height:15px; line-height:15px; text-align:right; }
body .port_land .lands  #minimod #helplink { font:normal 11px Arial; text-decoration:none; margin:0 9px 0 0; padding:0; color:#2864B4; }

body .port_land .lands  #minimod .notabs { width:100%; clear:both; height:19px; background-color:#f6f6f6;}

#logintabs ul li img { border:none; }
body .port_land .lands  #minimod #logintabs ul a { cursor:hand; }
/***for IE and AOL Explorer***/
body .port_land .lands  #minimod #logintabs ul li a:hover { cursor:pointer;}

/********* ONS,ICQ,OID Acct blocked pages **************/

body .port_land .lands  #minimod #ancspc { height:50; margin-top:35px; }
body .port_land .lands  #minimod #newconf { margin-bottom:5px; padding-left:0px; }
body .port_land .lands  #minimod .alignchkbox { vertical-align:middle; display:inline; padding:0; margin:0; }


/***** new styles for open id tab ***************/
body .port_land .lands  #minimod #switchlnk { display:inline;font:normal 12px Arial } 
body .port_land .lands  #minimod #ssoBtnGrp { margin-bottom:6px } 
body .port_land .lands  #minimod #ssoBtnGrp input { margin-right:3px } 
body .port_land .lands  #minimod #miniContent p { margin:5px 0 } 
body .port_land .lands  #minimod #sns-login-oid i { font:italic 11px Arial } 
body .port_land .lands  #minimod .m-oid-input-box { width:136px; background-color: #fff; background-position: 0 50%; color: #000; padding-left:18px; border:1px solid #8F8F8F; } 
body .port_land .lands  #minimod .snsm-btext { font-family:Arial; font-weight:bold; font-size:11px; font-style: normal; color:#333333; } 

/***************idselector links within openID tab ************************/
body .port_land .lands  #minimod #sns-oid-links a{font:bold 11px Arial;vertical-align:middle;text-decoration:none;}
body .port_land .lands  #minimod #sns-oid-links img{border:none;vertical-align:middle;margin-right:1px;display:inline}
body .port_land .lands  #minimod  #ftr-lnks{margin-top:9px;_margin-top:4px;width:100%}
body .port_land .lands  #minimod #ftr-lnks a{font:normal 11px Arial;}
body .port_land .lands  #minimod #hdr{font:normal 11px Arial;margin:4px 0;_margin:2px 0}
body .port_land .lands  #minimod #sns-oid-links table{margin-left:-3px}
body .port_land .lands  #minimod #sns-oid-links table td{width:50%;padding-bottom:2px;padding-bottom:0}
body .port_land .lands  #minimod .m-oid-input-box{height:15px; margin-top:5px;}
body .port_land .lands  #minimod #sns-oid-links img{padding-right:1px}
body .port_land .lands  #minimod #sns-login-oid{padding-top:0}
body .port_land .lands  #minimod #sns-login-oid form{padding-top:0px}

/******************************* Not cleaned up yet or not found *******************************/
body .port_land .lands  #minimod .snsBox { border:solid 1px #858E9D; margin:0; padding:0; }
body .port_land .lands  #minimod #createacctlnk.disBold { font-weight:bold; }
/* verify pwsd page styles starts  */
body .port_land .lands  #minimod div#timeoutError { display:block; margin-bottom:10px; padding-right:9px; } 
body .port_land .lands  #minimod a#switchSN { padding:2px 0 18px 0; }
body .port_land .lands  #minimod #verifyId { padding:0 0 10px 0; }  /* not working currently..got to figure so added 2 br's in code to create space */
/* This is where the miniUi logout pages start */
#snsMiniUiBlk { border:solid 1px a9c1d4; width:174px; height:211px; line-height:211px; text-align:left; background:#FFFFFF; }
body .port_land .lands  #minimod .hidden{position:absolute;left:0px;top:-500px;width:1px;height:1px;overflow:hidden}






/******************** MODIFIED STYLES FOR SNS UI RE-DESIGN AUTH 9.10 ****************/
/* body .port_land .lands  #minimod .curved { -moz-border-radius:5px; -webkit-border-radius:5px; behavior:url(border-radius.htc); } */
minimod #seciderr {  }
body .port_land .lands  #minimod #asqerr { height:26px; _height:24px; padding:4px 0 1px 0; }
body .port_land .lands  #minimod img#rsaid { float:right; margin:-40px 0 2px 0; position:absolute; _margin:-38px 0 2px 0; padding:0; vertical-align:middle; }
body .port_land .lands  #minimod form { width:165px; /* height:100px; _height:169px; */  margin:0 0 0 2px; }
body .port_land .lands  #minimod span { font:normal 11px Arial; margin:0 0 0 2px; }
body .port_land .lands  #minimod div#asq { display:block; height:32px; padding:0 5px 0 0; margin-top:-5px; _margin-top:-1px;}

/* buttongrp sounds middle same style is used to align right instead of changing all pages */
body .port_land .lands  #minimod #one-buttongrp { margin:0 0 0 0; }
body .port_land .lands  #minimod #fbbuttongrp { text-align:right; padding:7px 5px 0 6px; height:25px; }
body .port_land .lands  #minimod #double-buttongrp { clear:both; display:block; text-align:right; }
body .port_land .lands  #minimod #oidbuttongrp { text-align:center; padding:1px 2px 1px 0; }


/* This inputBox class is used to create custom input field box. */
body .port_land .lands  #minimod .miniinput { border:1px solid #CDCDCD; height:15px; /* old value 21 */ width:152px; margin:5px 0 0 2px;color:#333333}
body .port_land .lands  #minimod .miniinputb { border:1px solid #CDCDCD; height:15px; /* old value 21 */ width:152px; margin:5px 0 0 2px; color:#A8A8A8; }

body .port_land .lands  #minimod #aol #regLnk{margin:0 0 0 2px;padding:0;display:block}

body .port_land .lands  #minimod .asqminiinput { border:1px solid #CDCDCD; height:15px; /* old value 21 */ width:152px; margin:3px 0 0 2px; }
body .port_land .lands  #minimod #stdsnslinks, body .port_land .lands  #minimod #sd-links { text-align:left; background-color:#5687ad; color:#FFFFFF; padding:1px 0 3px 1px;  margin-top:8px; }
body .port_land .lands  #minimod #sd-links { text-align:left; background-color:#5687ad; color:#FFFFFF; padding:3px 0 5px 0; _padding:1px 0 3px 0; margin-top:8px; }
body .port_land .lands  #minimod #stdsnslinks a { color:#FFFFFF; font:normal 10px Arial; }
body .port_land .lands  #minimod #sd-links a { color:#FFFFFF; font:normal 9px Arial; }
body .port_land .lands  #minimod div#rmbrmeblk { font:normal 11px Arial; width:140px; height:18px; }
body .port_land .lands  #minimod { margin:0px; padding:0; width:174px; height:211px; border:solid 1px #a9c1d4; }
body .port_land .lands  #minimod #tos-links { font:normal 10px Arial; margin:2px 0 0 0; }
body .port_land .lands  #minimod #aol a#forgotpwd { text-align:left; margin:0 0 0 2px; padding:0;font:11px Arial; color:#5687ad; text-decoration:none; }
body .port_land .lands  #minimod #header-div span { font:bold 11px Arial; color:white; margin:5px 0 0 7px; }
body .port_land .lands  #minimod h4 { font:bold 11px Arial; margin:3px 0 1px 6px; color:#5687ad; }
# minimod #pwdretry {  margin:1px 0 2px 2px; height:19px; }
body .port_land .lands  #minimod #pwdretry1 {  margin:1px 0 2px 2px; height:19px; }
body .port_land .lands  #minimod #aol { margin:0 0 0 4px; }
body .port_land .lands  #minimod #forgot { height:19px; }
body .port_land .lands  #minimod #logintabs { margin:7px 0 0 7px; }
body .port_land .lands  #minimod #signinHeadMsg { margin:0 0 1px 0; }
body .port_land .lands  #minimod #remembermelbl { margin:4px 0 0 0;}
body .port_land .lands  #minimod #ssoBtnGrp { margin:6px 0 5px 0; } 
body .port_land .lands  #minimod #aol #auth-sso { font:normal 9px Arial; } 
body .port_land .lands  #minimod label#regimglbl { margin:-53px 0 0 1px; _margin:-51px 0 0 1px; height:47px; }
body .port_land .lands  #minimod div a#clickherelnk { display:inline; font-size:9px; }
body .port_land .lands  #minimod a#whatsthis { text-align:right; padding:0 9px 0 0; font-size:9px; }
body .port_land .lands  #minimod div#audioclick { text-align:right; padding:0 9px 0 0; margin-bottom:4px; }
body .port_land .lands  #minimod #choose-provider { height:7px; } 
body .port_land .lands  #minimod #autherrtitle { text-align:center; font-weight:bold; }
body .port_land .lands  #minimod #ancerr { margin:4px 0 2px 0; height:70px; _padding-bottom:3px;}

/* NEW */
body .port_land .lands  #minimod #logintabs ul#login-methods li:first-child { }
body .port_land .lands  #minimod #logintabs ul#login-methods li:last-child { margin-right:0; }
body .port_land .lands  #minimod #logintabs ul#login-methods li a { background-position: 50% 50%; background-repeat: no-repeat; display: block; height:34px; width:28px; }
body .port_land .lands  #minimod #logintabs ul#login-methods a img { width:19px; height:19px; padding:4px; _margin:1px 1px !important; border:none; display:block; }
body .port_land .lands  #minimod #facebook, body .port_land .lands  #minimod #google, body .port_land .lands  #minimod #yahoo, body .port_land .lands  #minimod #openid { display:none; }
body .port_land .lands  #minimod #openid { margin-left:4px;  }
body .port_land .lands  #minimod .info-box { margin: 0px; padding: 0px; border: 1px solid #ebebeb; background-color: #fff; height:70px; width:160px; margin:0px 0 0 6px; }
body .port_land .lands  #minimod .info-box p { margin: 5px; padding:0px; font:normal 10px Arial; color: #a9a9a9; }

/*  new styles added for putting labels inside input fields  */
body .port_land .lands  #minimod .fieldBlk { position:relative; }

body .port_land .lands  #minimod label{color:#333333}
body .port_land .lands  #minimod #aol label.overlabel { color:#333333; }
body .port_land .lands  #minimod label.overlabel-apply { position:absolute; margin:6px 0 0 6px;  z-index:1; color:#999; }
